#proizvodi {
	width: 100%;
	padding: 1% 0 1% 0;
	margin: 0 ;
	position: relative;
	font-size: 14px;
} 

.proizvod {
	width: 216px;
	height: 320px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 7px 10px 12px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff; 
	
}

.proizvod:hover {
	opacity: 1;
}
.poslednji-proizvod {
 
}
.proizvod:hover {
	/*border: 1px solid #9c5959;*/
	border: 1px solid #000000; 
	 
	background: #ffffff !important;
}

.proizvod:hover > .naslov_proizvoda a {
	color: #F58422;
}

.slika_proizvoda {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 206px;
	height: 235px;
	
}
.slika_proizvoda:hover {
	
	
}
.slika_proizvoda a {
	
}


.slika_proizvoda img {
	border: 0;
	padding: 1px;
	margin: 0;
	border-radius: 0;
	margin-left: 5px; 
	max-width: 164px;
	max-height: 164px;
} 

.proizvod:hover {
	
}

.dugme_korpa {
	position: absolute;
	top: 170px;
	right:  5px;
	width: 80px;
	background: #F58422;
	border: 0px solid #eeeeee;
	font-size: 9px;
	text-align: center;
	height: 24px;
	padding: 0;
	margin: 0;
	border-radius: 0;
}

.dugme_korpa a, .dugme_korpa a:hover {
	padding: 2px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
}

.dugme_korpa:hover {
	background: #000000;
}

.naslov_i_cena_proizvoda {
	position: absolute;
    top: 184px;
    left: 10px;
    width: 196px;
    height: 127px;
    min-height: 45px;
    padding: 10px 0 0 0 !important;
    margin: 0px 0 0 0 !important;
	overflow: hidden;
}

.naslov_proizvoda   {
	text-decoration: none;
	font-size: 16px;
	font-weight: 100; 
	font-weight: normal;
	text-align: center;
	color: #000000;
	text-decoration: none;
	/*position: absolute;
	top: 0;
	left: 10px;*/
	width: 196px;
	height: auto;
	max-height: 40px;
	padding: 0 0 0 0 !important;
	margin: 0px 0 0 0 !important;
	line-height: 120%;
	border-top: 0px solid #efefef;
	overflow: hidden;
}

.naslov_proizvoda a, .naslov_proizvoda a:hover {
	text-decoration: none;
	color: #000000;
	padding: 0 !important;
	margin: 0 !important;
}
.naslov_proizvoda a:hover {
	color: #F58422;
}

.cena_proizvoda {
	/*bottom: 3px;
	left: 0px;
	position: absolute;*/
	width: 98%;
	text-align: center;
	text-transform: lowercase;
	padding: 3px 1% 3px 1%;
	margin: 0 auto;
	font-size: 14px;
	z-index:  1  !important;
	border-radius: 0;
	background: none;
	color: #000000;
	min-height: 40px;
}
.cena_proizvoda:hover {
	background: none;
	color: #080215  !important;
}
.cena_proizvoda a, .cena_proizvoda a:hover {
	color: #080215  !important;
	text-decoration: none  !important;
	display: block;
	width: 100%;
	margin: 0 auto;
	height: 100%;
}
.cena_proizvoda a:hover {
 	color: #080215 !important;
}
.sama_cena {
	font-weight: bold;
}
.akcija {
	width: 60px;
	height: 60px;
	position: absolute; 
	top: 0px; 
	right: 0px;
	z-index: 1;
}
.akcija_vp {
	background:url(../images/akcija.png) top right no-repeat;
}
.akcija_mp {
	background:url(../images/akcija.png) top right no-repeat;
}
.akcija_sve {
	background:url(../images/akcija.png) top right no-repeat;
}
.novo {
	background:url(../images/novo.png) top right no-repeat;
}
.proc {
	background:url(../images/proc.png) top right no-repeat;
}
.naj {
	background:url(../images/naj.png) top right no-repeat;
}
.proizvod_nije_dostupan {
	/*background:url(../images/nije-u-ponudi.png) top right no-repeat;*/
	width: 98% !important;
	margin: 0 auto;
	text-align: center;
	color: #F58422;
	padding-top: 3px;
}
.proizvod_nije_dostupan_opis {
	position: absolute; 
	top: -45px; 
	left: 7px; 
	width: 304px; 
	text-align: center;
	background: #f7f7f7;
	border-radius: 0;
	color: #F58422;
}
.num {
	margin: 1em 0;
	text-align: center;
}
.num a { 
	background: #fffff;
	color: #000000; 
	padding: 1em 1.2em;
	display: inline-block;
	border : #000000 solid 1px;
	border-radius: 0;
	text-decoration: none
}
.num a:hover {
	border : #F58422 solid 1px;
	text-decoration: none;
	 color: #F58422 !important; 
	background: #ffffff;
}
.num a.current {
	background: #F58422 ;
	color: #ffffff !important; 
	border : #F58422 solid 1px;
}

.proizvod_veliki {
	width: 316px;
	height: 325px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 7px 10px 7px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	max-width: 99%;
}
.proizvod_veliki:hover {
	border: 1px solid #000000;
}
.slika_proizvoda_veliki {
	position: absolute;
	top: 0;
	left: 0;
	padding: 15px 5px 15px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 306px;
	height: 295px;
	max-width: 99%;
}
  
.proizvod_levo{
 margin-left:350px;
}

.proizvod_levo_l{
/*margin-right: 350px;  
padding-right: 10;*/
}

.proizvod_desno{
float: left;
width: 330px; /*Width of left column*/
max-width: 99%;
}

#proizvodi h5 {
	font-size: 16px;
	font-weight: bold !important;
	 
	color: #000000 !important;
	text-transform: uppercase !important;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000000;
	 
}

.price_list {
	margin: 10px 0  10px  0px;
	float: left;
	padding:   0;
	height: 30px;
	max-width: 99%;
}

.price_list p {
	max-width: 99% !important;
}

.price {
	font-size: 15px;
	font-weight: normal !important;
	
	color: #000000 !important;
	
	
}

.proizvod_mali {
	width: 97px;
	height: 106px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 7px 10px 7px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_mali:hover {
	border: 1px solid #000000;
}
.slika_proizvoda_mali {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 87px;
	height: 96px;
	
}
.naslov_proizvoda_mali {
	top: 90px;
	width: 80px;
	 
	position: absolute;
	left:9px; 
	border-top: 1px solid #EFEFEF;
}
.naslov_proizvoda_mali a {
	text-align: center !important;
	color: #000000;
	display: block;
	width: 100%;
}
.naslov_proizvoda_mali a:hover {
	text-decoration: none;
	color: #F58422;
}

.proizvod_mali_glavna {
	width: 97px;
	height: 116px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 5px 10px 0px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #000000;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_mali_glavna:hover {
	background: #292929;
}
.slika_proizvoda_mali_glavna {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 87px;
	height: 106px;
	
}
 .cart {
 	border-radius: 0 !important;
	padding: 5px ; padding: 10px ;
	border: 1px solid #000000;
	margin-right: 10px;
	width: 50px;
	float: right;
	
 }
 .cart:focus {
 	border-radius: 0 !important;
 	border: 1px solid #000000;
 }  
 .volume {
 	border-radius: 0 !important;
	padding: 5px ; padding: 10px;
	border: 1px solid #000000;
	margin-right: 5px; margin-right: 0; 
	width: 80px; 
	float: left;
	
 }
 .volume:focus {
 	border-radius: 0 !important;
 	border: 1px solid #000000;
 }  
 
 .product_type {
 	border-radius: 0 !important;
	padding: 5px ;
	border: 1px solid #000000;
	margin-right: 5px;
	width: 320px;
	float: left;	
	max-width: 99%;
 }
 
 .product_type:focus {
 	border-radius: 0 !important;
 	border: 1px solid #000000;
 }   
  
  .add_to_cart {
  	float: right;
	margin-left: 0px; 
	margin-right: 13px; 
	width: 317px;max-width: 98% !important;
	display: block;
  }
  
   .add, .addo {
  	border-radius: 0;
	padding: 6px 5px ; padding: 11px 10px ; margin-right: 5px;
	border: 1px solid #F58422;
	background: #F58422;
	color: #f7f7f7;
	float: right;
	cursor: pointer !important;
	
  }
  
  .add:hover, .addo:hover  {
   background: #000000 !important;
   border: 1px solid #000000;
   color: #f7f7f7;
   cursor: pointer !important;
   }
   
.download_list {
	float: right;
	clear: both;
	margin: 20px 0 20px 0;
}
.download_list img {
	vertical-align: middle; 
	margin-right: 5px;
	border: 0;
}

.shopping_cart {
	/*position: absolute;
	top:  0px;
	right: 15px;
	width: 200px;
	height: 50px;*/
	/*background:url(../images/shoppingcart.png) bottom right no-repeat;*/
	vertical-align: bottom;
	 
}
 

.shopping_cart   h3, .shopping_cart  p {
	margin-right: 60px !important;
    margin-top: 32px !important;
	font-size: 15px;
	text-align: right;
	/*text-shadow: -2px 0px 2px rgba(223, 200, 206, 1);*/
} 

.shopping_cart  a{
	display: block;
	text-decoration: none;
	/*position: absolute;
	right: 0;
	height: 50px;
	width: 200px;*/
	bottom: 0;
	color:#ffffff !important;
	 
 
	 
}

.shopping_cart  a:hover {
	text-decoration: none;
	color: #F58422 !important;
}
.shopping_cart h3:hover {
	text-decoration: none  !important;
}
.proizvod_opis {
	min-height: 240px;
	 
	padding: 5px 5px 5px 5px;
	margin-left: 350px;
	
}

.proizvod_opis h2, .proizvod_opis h3, .proizvod_opis h4 {
 
font: 24px/1.8em 'Slabo 27px', serif;
line-height: 1.4em;
margin: 0px 0 10px 0;
padding: 0 0 5px 0;
 
}

 .proizvod_opis h3 {
 	font: 24px/1.8em 'Slabo 27px', serif;
 }
 .proizvod_opis h4 {
 	font: 24px/1.8em 'Slabo 27px', serif;
 }
.proizvod_opis h2 a, .proizvod_opis h3 a, .proizvod_opis h4 a {
	color: #000000;
	text-decoration: none;
}
.proizvod_opis h2 a:hover, .proizvod_opis h3 a:hover, .proizvod_opis h4 a:hover {
	color: #F58422;
	text-decoration: none;
}

.proizvod_opis ul, .proizvod_opis ol {
	margin-left: 15px !important;
}

.proizvod_opis ul li, .proizvod_opis ol li {
	margin-left: 10px !important;
	padding-left: 10px !important;
}

.precrtano {
	text-decoration: line-through !important;
}
.cena_akcije{	
	color: #F58422 !important;
	 
}

.proizvod_proizvod {
	width: 350px;
	float: left;
}
.proizvod_tekst {
	margin-left: 350px;

}
.resetuj_proizvod, .resetuj_proizvod:hover {
	background: none !important;
	width: 100% !important;
	height: auto !important;
	min-height: 50px !important;
	border: 0 !important;
}
#proizvod_opis_slika {
	float: right;
	width: 177px;
	padding: 0;
	margin: 0 0 5px 5px ;
	clear: right;
	text-align: right;
}

.proizvod_opis_slika {
	width: 170px;
	height: 170px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 5px 0px 0px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_opis_slika:hover {
	border: 1px solid #000000;
}
.slika_proizvod_opis_slika {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 160px;
	height: 160px;
	
}

/************/

.slicni_proizvodi {
	width: 100%;
	margin: 40px auto 10px auto;
	padding: 0;
	clear: both;
}

.slicni_proizvodi h3 {
	font: 24px/1.8em 'Slabo 27px', serif;
	line-height: 1.4em;
	font-weight: normal;
	margin: 0px 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #000000;
}

.proizvod_srednji {
	width: 142px;
	height: 212px;
	border: 0px solid #f7f7f7;
	background: none;
	float: left;
	margin: 7px 10px 7px 0;
	position: relative;
	border-radius:  0;
	opacity: 1;
	border: 1px solid #ffffff;
	border-radius: 0;
	/*background:url(../images/m-hov.png) top left repeat;
	box-shadow : 0 0 4px rgba(0, 0, 0, 0.5);*/
	background: #ffffff;
	
}
.proizvod_srednji:hover {
	border: 1px solid #000000;
}
.slika_proizvoda_srednji {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 5px 5px 5px;
	margin: 0;
	text-align: center;
	background: #ffffff !important; 
	border-radius: 0;
	width: 132px;
	height: 192px;
	overflow: hidden;
	border: 0;
	
}
.slika_proizvoda_srednji img {
margin-left: 5px  !important;
}
.naslov_proizvoda_srednji {
	
	width: 126px;
	border-top: 0;
	    max-height: 40px;
    overflow: hidden; 
	/*position: absolute;
	left:9px; 
	top: 132px;*/
}
.naslov_proizvoda_srednji a {
	text-align: center !important;
	color: #000000;
	display: block;
	width: 100%;
	line-height: 140%;
}
.naslov_proizvoda_srednji a:hover {
	text-decoration: none;
	color: #F58422;
}
.poslednji_mali {
 	margin-right: 0 !important;
}
.naslov_i_cena_proizvoda_srednji {
	position: absolute;
    top: 122px;
    left: 5px;
    width: 132px;
    height: 85px;
    min-height: 55px;
    padding: 5px 0 0 0 !important;
    margin: 0px 0 0 0 !important;
	overflow: hidden;
}

#proizvodi img {
	max-width: 100% !important;
}

.uvlacenje_gore_0 {
	padding-top: 0 !important;
}